---
group:
  name: 'CleverXLH'
  description: ''
  projects:
  - name: 'neural-network-test'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Electronic-design-competition'
    description: ''
    mirrorRelease: false
    topic: ''
  